<?xml version="1.0" encoding="UTF-8" ?>
<library xmlns="http://www.sap.com/sap.ui.library.xsd" >

  <name>sap.ui.commons</name>
  <vendor>SAP SE</vendor>
  <copyright>UI development toolkit for HTML5 (OpenUI5)
 * (c) Copyright 2009-2016 SAP SE or an SAP affiliate company.
 * Licensed under the Apache License, Version 2.0 - see LICENSE.txt.</copyright>
  <version>1.44.7</version>

  <documentation>Common basic controls, mainly intended for desktop scenarios</documentation>

  <dependencies>
    <dependency>
      <libraryName>sap.ui.core</libraryName>
    </dependency>
    <dependency>
      <libraryName>sap.ui.layout</libraryName>
    </dependency>
    <dependency>
      <libraryName>sap.ui.unified</libraryName>
    </dependency>
  </dependencies>

  <appData>
    <selenium xmlns="http://www.sap.com/ui5/buildext/selenium" package="com.sap.ui5.selenium.commons" />
    <!-- excludes for the JSCoverage -->
    <jscoverage xmlns="http://www.sap.com/ui5/buildext/jscoverage" >
        <exclude name="sap.ui.commons.js." />
        <exclude name="sap.ui.commons.DatePicker*" />
    </jscoverage>
    <releasenotes xmlns="http://www.sap.com/ui5/buildext/releasenotes"
        url="../../../../test-resources/sap/ui/commons/relnotes/changes-{major}.{minor}.json"
        resolve="lib" />
    <ownership xmlns="http://www.sap.com/ui5/buildext/ownership">
        <component>CA-UI5-CTR</component><!-- default component for library, embedded text as a shortcut for <name>text</name> -->
        <component>
            <name>CA-UI5-TBL</name>
            <modules>
                <module>sap/ui/commons/layout/AbsoluteLayout</module>
            </modules>
        </component>
    </ownership>
  </appData>

</library>
